<? include("../../header_subnivel2.php");
//echo 'area'. $_SESSION[idusuario];
/*if ( $('#creo').val() == "IMPORTACIONES" ) vari = 2
	if ( $('#creo').val() == "EXPORTACIONES" ) vari = 1
	if ( $('#creo').val() == "COMERCIAL" ) vari = 0
*/
?>
<script type="text/javascript" src="../../js/jquery.js"></script>
<script type="text/javascript" src="../../js/funciones.js"></script>
<script type="text/javascript" src="../../js/validator.js"></script>

<script>

function controlar_alias(forma) {

var laDatos = valores_forma(forma);
		$.post( "../alias/control_alias_no_repetidos.php",
				$(laDatos),
				function FuncionRecepcion(respuesta) {
					var laRespuesta = eval('(' + respuesta + ')');
					if ( laRespuesta != null ) {
						var laActions = laRespuesta["actions"];
						var liIdx;
						for ( liIdx=0 ; liIdx<laActions.length ; liIdx++ )
							eval( laActions[liIdx] );
					}
				});

}

<? if($_SESSION[area]=='I') {?>
 vari = 2
<? } ?> 
<? if($_SESSION[area]=='E') {?>
 vari = 1
<? } ?> 
<? if($_SESSION[area]=='C') {?>
 vari = 0
<? } ?> 

function llenar_cliente() {
		var laDatos = valores_forma(forma);
		$.post( "../alias/alias_llenado.php",
				$(laDatos),
				function FuncionRecepcion(respuesta) {
					var laRespuesta = eval('(' + respuesta + ')');
					if ( laRespuesta != null ) {
						var laActions = laRespuesta["actions"];
						var liIdx;
						for ( liIdx=0 ; liIdx<laActions.length ; liIdx++ )
							eval( laActions[liIdx] );
					}
				});
}

function llenar_contacto() {
		var laDatos = valores_forma(forma);
		$.post( "../alias/contactos_llenado.php",
				$(laDatos),
				function FuncionRecepcion(respuesta) {
					var laRespuesta = eval('(' + respuesta + ')');
					if ( laRespuesta != null ) {
						var laActions = laRespuesta["actions"];
						var liIdx;
						for ( liIdx=0 ; liIdx<laActions.length ; liIdx++ )
							eval( laActions[liIdx] );
					}
				});
}

function Eliminar_contacto(forma) {

  	if ( $('#idcontactoA').val() == "" ) {
    	alert("Por favor ingrese el contacto a borrar.");
    	return;
    }
	
	
	/*if ( $('#creo').val() == "IMPORTACIONES" ) vari = 2
	if ( $('#creo').val() == "EXPORTACIONES" ) vari = 1
	if ( $('#creo').val() == "COMERCIAL" ) vari = 0*/
	
	mm= 0;
	//alert(vari)
	if(vari==0){
	if(document.getElementById('area[1]').checked==true || document.getElementById('area[2]').checked==true){
		mm=1
	}
	}
	
	if(vari==1){
	if(document.getElementById('area[2]').checked==true || document.getElementById('area[0]').checked==true){
		mm=1
	}
	}
	
	if(vari==2){
	if(document.getElementById('area[1]').checked==true || document.getElementById('area[0]').checked==true){
		mm=1
	}
	}
	
	if(mm==1){
	alert('No es posible borrar este contacto, esta siendo usado en otras areas')
	return
	}
	
    if (confirm("¿Está seguro que desea borrar este contacto?")) {
		$('#operacion_contacto').val('BAJA');
		var laDatos = valores_forma(forma);
		$.post( "contactos_procesar.php",
				$(laDatos),
				function FuncionRecepcion(respuesta) {
					var laRespuesta = eval('(' + respuesta + ')');
					if ( laRespuesta != null ) {
						var laActions = laRespuesta["actions"];
						var liIdx;
						for ( liIdx=0 ; liIdx<laActions.length ; liIdx++ )
							eval( laActions[liIdx] );
					}
				});
	}
}

function Guardar_contacto(forma) {
$('#idcontactoA').val($('#idcontacto').val())
$('#idaliasA').val($('#idalias').val())
//alert(document.getElementById('area[2]').checked)
if(!document.getElementById('area[2]').checked && !document.getElementById('area[1]').checked &&
	!document.getElementById('area[0]').checked){
	alert('Seleccione al menos un area en la que se vera este contacto')
	return
}
	
var a;
a = vC.exec();
if (a == false) {
		//validación de campos
} else {
		// Valores de todos los elementos de la forma
		var laDatos = valores_forma(forma);
		// Envio de peticion
		$.post( "contactos_procesar.php",
				$(laDatos),
				function FuncionRecepcion(respuesta) {
					var laRespuesta = eval('(' + respuesta + ')');
					if ( laRespuesta != null ) {
						var laActions = laRespuesta["actions"];
						var liIdx;
						for ( liIdx=0 ; liIdx<laActions.length ; liIdx++ )
							eval( laActions[liIdx] );
					}
				});
	}
}


function Nuevo_contacto(forma) {
	disable_campos_contacto(false);
	
	$('#menu_editar_contacto').hide();
  	$('#menu_guardar_contacto').show();
	$('#menu_eliminar_contacto').hide();
	$('#menu_cancelar_contacto').show();

	// Crear
	limpia_forma_contacto();
	$('#operacion_contacto').val('ALTA');

	$('#contacto').focus();

  }

  function disable_campos_contacto(valor) {
	$('#email_contacto').attr('disabled', valor);
	$('#telefono_contacto').attr('disabled', valor);
	$('#contacto').attr('disabled', valor);
	$('#mailing_itinerarios').attr('disabled', valor);
	$('#mailing_tarifarios').attr('disabled', valor);
	$('#puesto').attr('disabled', valor);
	//$('[name="area[]"]').attr('disabled', valor);
	document.getElementById('area[0]').disabled= valor;
	document.getElementById('area[1]').disabled= valor;
	document.getElementById('area[2]').disabled= valor;
  }

function limpiar_checkbox(formu){
    var i
    for (i=0;i<formu.area.length;i++){
	   if (formu.area[i].checked) formu.area[i].checked=false
    }
} 

 function limpia_forma_contacto() {
	$('#email_contacto').val('');
	$('#telefono_contacto').val('');
	$('#contacto').val('');
	$('#puesto').val('');
	$('#usuarioCreo').val('<?=$_SESSION[user]?>');
	$('#idcontactoA').val('');
	$('#idusuarioA').val('<?=$_SESSION[idusuario]?>');
	
	if($('#creo').val()=='COMERCIAL'){
	document.getElementById('area[0]').checked= true;
	;document.getElementById('area[1]').checked= false;
	document.getElementById('area[2]').checked= false;
	}
	
	if($('#creo').val()=='EXPORTACIONES'){
	document.getElementById('area[1]').checked= true;document.getElementById('area[2]').checked= false;
	document.getElementById('area[0]').checked= false;
	}
	
	if($('#creo').val()=='IMPORTACIONES'){
	document.getElementById('area[2]').checked= true;
	;document.getElementById('area[1]').checked= false;
	document.getElementById('area[0]').checked= false;
	}

	//$('[name="area[]"]').attr('checked',false);
	
	//forma_contacto.area[1].checked=false;
	//forma_contacto.area[2].checked=false;
	 
	$('#mailing_itinerarios').attr('checked', false);
	$('#mailing_tarifarios').attr('checked', false);
	$('#operacion_contacto').val('');
	$('#contacto').focus();
  }

function Cancelar_contacto(forma){
	limpia_forma_contacto(forma);
	disable_campos_contacto(true);
	$('#menu_crear_contacto').show();
	$('#menu_guardar_contacto').hide();
	$('#menu_editar_contacto').show();
	$('#menu_eliminar_contacto').hide();
	$('#contacto').focus();
}

function Editar_contacto(forma) {
    if ( $('#idcontactoA').val() == "" ) {
    	alert("Por favor seleccione el contacto a editar.");
    	return;
    } else {
  		disable_campos_contacto(false);
  		$('#menu_editar_contacto').hide();
  		$('#menu_guardar_contacto').show();
		$('#menu_eliminar_contacto').show();
		$('#operacion_contacto').val('CAMBIO');
  	}
}
$(document).ready( function() {
	$('#menu_guardar_contacto').hide();
	$('#menu_eliminar_contacto').hide();
	$('#menu_guardar').hide();
	$('#menu_eliminar').hide();
	disable_campos(false);
	$('#contacto').focus()
  });


   var a_fieldsC = {
		
		'contacto':{'l':'Nombre del contacto','r':true,'t':'t_contacto','mn':'1','mx':'100'},
		'telefono_contacto':{'l':'Teléfono contacto','r':true,'t':'t_telefono_contacto','mn':'1','mx':'200'},
		'email_contacto':{'l':'Email contacto','r':true,'t':'t_email_contacto','mn':'1','mx':'100'}
  		},

	  o_configC = {

		'to_disable' : ['Submit', 'Reset'],

		'alert' : 1

		};

  var vC = new validator('forma_contacto', a_fieldsC, o_configC);
</script>
  

   
<div align="justify" style="line-height:18px;margin-top:-20px; position:absolute;width: 960px; height:100% ">
<span style="color:#00AF4B">Clientes/Sucursales/Contactos &raquo;</span>
<div id="Formato"  ></div>

<script>
function direccion_facturacion(check){
	if(check==true){
		$('#invoice_direction').val($('#direccion').val())
		$('#invoice_no_exterior').val($('#no_exterior').val())
		$('#invoice_no_interior').val($('#no_interior').val())		
		$('#invoice_city').val($('#municipio').val())
		$('#invoice_county').val($('#colonia').val())
		$('#invoice_zip').val($('#cp').val())
		$('#invoice_state').val($('#estado').val())
		$('#invoice_country').val($('#pais').val());
	}else{
		$('#invoice_direction').val('')
		$('#invoice_city').val('')
		$('#invoice_county').val('') 
		$('#invoice_zip').val('')
		$('#invoice_state').val('') 
		$('#invoice_country').val('')
		$('#invoice_no_exterior').val('') 
		$('#invoice_no_interior').val('')
	}
}

function direccion_bl(check){
	if(check==true){
		$('#bl_direction').val($('#direccion').val())
		$('#bl_no_exterior').val($('#no_exterior').val())
		$('#bl_no_interior').val($('#no_interior').val())		
		$('#bl_city').val($('#municipio').val())
		$('#bl_county').val($('#colonia').val())
		$('#bl_zip').val($('#cp').val())
		$('#bl_state').val($('#estado').val())
		$('#bl_country').val($('#pais').val());
	}else{
		$('#bl_direction').val('')
		$('#bl_city').val('')
		$('#bl_county').val('') 
		$('#bl_zip').val('')
		$('#bl_state').val('') 
		$('#bl_country').val('')
		$('#bl_no_exterior').val('') 
		$('#bl_no_interior').val('')
	}
}

function valro(check){
	if(check==true){
		$('#facturar_a').val($('#alias').val())
	}else{
		$('#facturar_a').val('')
	}
}

function Editar(forma) {
	$('#operacion').val('CAMBIO');
	//alert($('#operacion').val())
    if ( $('#idalias').val() == "" ) {
    	alert("Por favor seleccione la sucursal a editar.");
    	return;
    } else {
  		disable_campos(false);
  		$('#menu_editar').hide();
  		$('#menu_guardar').show();
		$('#menu_eliminar').show();
		
  	}
}
function Guardar(forma) {
//alert(document.getElementById('idcliente').value)
//return
var a;
a = v.exec();
if (a == false) {
		//validación de campos
} else {
		// Valores de todos los elementos de la forma
		var laDatos = valores_forma(forma);
		// Envio de peticion
		$.post( "../alias/alias_ei_procesar.php",
				$(laDatos),
				function FuncionRecepcion(respuesta) {
					var laRespuesta = eval('(' + respuesta + ')');
					if ( laRespuesta != null ) {
						var laActions = laRespuesta["actions"];
						var liIdx;
						for ( liIdx=0 ; liIdx<laActions.length ; liIdx++ )
							eval( laActions[liIdx] );
					}
				});
	}
}

function Cancelar(forma){
	limpia_forma(forma);
	$('#menu_crear').show();
	$('#menu_guardar').hide();
	$('#menu_editar').show();
	$('#menu_eliminar').hide();
	//disable_campos(true)
	//$('#alias').focus();
}



function Eliminar(forma) {

  	if ( $('#idalias').val() == "" ) {
    	alert("Por favor ingrese la sucursal a borrar.");
    	return;
    }

    if (confirm("¿Está seguro que desea borrar a esta sucursal?")) {
		$('#operacion').val('BAJA');
		var laDatos = valores_forma(forma);
		$.post( "../alias/alias_ei_procesar.php",
				$(laDatos),
				function FuncionRecepcion(respuesta) {
					var laRespuesta = eval('(' + respuesta + ')');
					if ( laRespuesta != null ) {
						var laActions = laRespuesta["actions"];
						var liIdx;
						for ( liIdx=0 ; liIdx<laActions.length ; liIdx++ )
							eval( laActions[liIdx] );
					}
				});
	}
}

function Nuevo(forma) {

	if(document.getElementById('idcliente').value=='' ){ //&& $('#operacion').val('ALTA')
	alert('No se puede registrar una nueva sucursal, no se ha seleccionado el cliente');
	return;
}
	//disable_campos(false);
	//limpia_forma();
	$('#operacion').val('ALTA');
	$('#menu_editar').hide();
  	$('#menu_guardar').show();
	$('#menu_eliminar').hide();
	$('#menu_cancelar').show();

	// Crear
	/*$('#alias').val("");
	$('#idalias').val("");
	

	$('#alias').focus();*/

  }
  
  function disable_campos(valor) {

  	// Habilito
	$('#alias').attr('disabled', valor);
	$('#cuenta_wwa').attr('disabled', valor);
	$('#razonsocialc').attr('disabled', valor);
	$('#telefono').attr('disabled', valor);
	$('#fax').attr('disabled', valor);
	$('#direccion').attr('disabled', valor);
	$('#no_exterior').attr('disabled', valor);
	$('#no_interior').attr('disabled', valor);
	$('#municipio').attr('disabled', valor);
	$('#colonia').attr('disabled', valor);
	$('#cp').attr('disabled', valor);		
	$('#estado').attr('disabled', valor);	
	$('#pais').attr('disabled', valor);	
	$('#credito').attr('disabled', valor);
	$('#monto_credito').attr('disabled', valor);	
	$('#dias_credito').attr('disabled', valor);	
	$('#nickname').attr('disabled', valor);	
	
	$('#misma_que_dir').attr('disabled', valor);	
	$('#misma_que_dir2').attr('disabled', valor);	
	$('#mismo_que_alias').attr('disabled', valor);	
	$('#invoice_direction').attr('disabled', valor);
	$('#invoice_no_exterior').attr('disabled', valor);
	$('#invoice_no_interior').attr('disabled', valor);
	$('#invoice_city').attr('disabled', valor);
	$('#invoice_county').attr('disabled', valor);
	$('#invoice_zip').attr('disabled', valor);
	$('#invoice_state').attr('disabled', valor);
	$('#invoice_country').attr('disabled', valor);
	$('#facturar_a').attr('disabled', valor);
	$('#rfc').attr('disabled', valor);
	$('#notificar_a').attr('disabled', valor);
	$('#email_facturas').attr('disabled', valor);
	
	$('#bl_direction').attr('disabled', valor);
	$('#bl_no_exterior').attr('disabled', valor);
	$('#bl_no_interior').attr('disabled', valor);
	$('#bl_city').attr('disabled', valor);
	$('#bl_county').attr('disabled', valor);
	$('#bl_zip').attr('disabled', valor);
	$('#bl_state').attr('disabled', valor);
	$('#bl_country').attr('disabled', valor);

}


 function limpia_forma() {
	$('#alias').val("");
	$('#idalias').val("");
	document.getElementById('cuenta_wwa').checked=false;
	$('#alias').val("");
	$('#razonsocialc').val("");
	$('#telefono').val("");
	$('#fax').val("");
	$('#direccion').val("");
	$('#no_exterior').val("");
	$('#no_interior').val("");
	$('#municipio').val("");
	$('#colonia').val("");
	$('#cp').val("");
	$('#estado').val("");
	$('#pais').val("");
	document.getElementById('credito').checked=false
	$('#monto_credito').val("");
	$('#dias_credito').val("");
	$('#nickname').val("");
	
	$('#operacion').val('');
	
	document.getElementById('misma_que_dir').checked=false
	document.getElementById('misma_que_dir2').checked=false
	document.getElementById('mismo_que_alias').checked=false
	$('#invoice_direction').val("");
	$('#invoice_no_exterior').val("");
	$('#invoice_no_interior').val("");
	$('#invoice_city').val("");
	$('#invoice_county').val("");
	$('#invoice_zip').val("");
	$('#invoice_state').val("");
	$('#invoice_country').val("");
	$('#facturar_a').val("");
	$('#rfc').val("");
	$('#notificar_a').val("");
	$('#email_facturas').val("");
	
	$('#bl_direction').val("");
	$('#bl_no_exterior').val("");
	$('#bl_no_interior').val("");
	$('#bl_city').val("");
	$('#bl_county').val("");
	$('#bl_zip').val("");
	$('#bl_state').val("");
	$('#bl_country').val("");
  }

  //----------------------------------------------------------------

  //Script de validación

  //----------------------------------------------------------------

  var a_fields = {
		'cliente':{'l':'Cliente','r':true,'t':'t_cliente','mn':'10','mx':'200'},
		'alias':{'l':'Alias','r':true,'t':'t_alias','mn':'1','mx':'100'},
		'nickname':{'l':'Nickname','r':true,'t':'t_nickname','mn':'1','mx':'200'},
		'cliente':{'l':'Cliente','r':true,'t':'t_cliente','mn':'10','mx':'200'},
		'telefono':{'l':'Teléfono','r':true,'t':'t_telefono','mn':'1','mx':'100'},
		'fax':{'l':'Fax','r':false,'t':'t_fax','mn':'1','mx':'100'},
		'direccion':{'l':'Dirección','r':false,'t':'t_direccion','mn':'1','mx':'200'},
		'no_interior':{'l':'No Interior','r':false,'t':'t_no_interior','mn':'1','mx':'10'},
		'no_exterior':{'l':'No Exterior','r':false,'t':'t_no_exterior','mn':'1','mx':'10'},
		'municipio':{'l':'Municipio','r':false,'t':'t_municipio','mn':'1','mx':'100'},
		'colonia':{'l':'Colonia','r':false,'t':'t_colonia','mn':'1','mx':'200'},
		'cp':{'l':'CP','r':false,'t':'t_cp','mn':'1','mx':'10'},
		'estado':{'l':'Estado','r':false,'t':'t_estado','mn':'1','mx':'50'},
		'pais':{'l':'País','r':false,'t':'t_pais','mn':'1','mx':'50'},
		'monto_credito':{'l':'Monto Crédito','f':'real','r':false,'t':'t_monto_credito','mn':'1','mx':'200'},
		'dias_credito':{'l':'Días Crédito','f':'integer','r':false,'t':'t_dias_credito','mn':'1','mx':'365'}
		
		<? if($_SESSION[area]=='I' or $_SESSION[area]=='E') { 
			echo ',';
		} ?>
		
		<? if($_SESSION[area]=='I' or $_SESSION[area]=='E') { ?> 
		'rfc':{'l':'RFC','r':true,'t':'t_rfc','mn':'12','mx':'13'},
		'notificar_a':{'l':'Notificar a','r':true,'t':'t_notificar_a','mn':'1','mx':'300'},
		'facturar_a':{'l':'Facturar a','r':true,'t':'t_facturar_a','mn':'1','mx':'300'},
		'email_facturas':{'l':'Email facturas','r':true,'f':'email','t':'t_email_facturas','mn':'10','mx':'300'},
		'invoice_direction':{'l':'Dirección Factura','r':true,'t':'t_invoice_direction','mn':'1','mx':'200'},
		'invoice_no_interior':{'l':'No Interior','r':false,'t':'t_invoice_no_interior','mn':'1','mx':'10'},
		'invoice_no_exterior':{'l':'No Exterior','r':false,'t':'t_invoice_no_exterior','mn':'1','mx':'10'},
		'invoice_city':{'l':'Municipio Factura','r':false,'t':'t_invoice_city','mn':'1','mx':'100'},
		'invoice_county':{'l':'Colonia Factura','r':false,'t':'t_invoice_county','mn':'1','mx':'200'},
		'invoice_zip':{'l':'CP Factura','r':true,'t':'t_invoice_zip','mn':'1','mx':'10'},
		'invoice_state':{'l':'Estado Factura','r':true,'t':'t_invoice_state','mn':'1','mx':'50'},
		'invoice_country':{'l':'País Factura','r':true,'t':'t_invoice_country','mn':'1','mx':'50'},
		
		'bl_direction':{'l':'Dirección BL','r':true,'t':'t_bl_direction','mn':'1','mx':'200'},
		'bl_no_interior':{'l':'No Interior BL','r':false,'t':'t_bl_no_interior','mn':'1','mx':'10'},
		'bl_no_exterior':{'l':'No Exterior BL','r':false,'t':'t_bl_no_exterior','mn':'1','mx':'10'},
		'bl_city':{'l':'Municipio BL','r':false,'t':'t_bl_city','mn':'1','mx':'100'},
		'bl_county':{'l':'Colonia BL','r':false,'t':'t_bl_county','mn':'1','mx':'200'},
		'bl_zip':{'l':'CP BL','r':true,'t':'t_bl_zip','mn':'1','mx':'10'},
		'bl_state':{'l':'Estado BL','r':true,'t':'t_bl_state','mn':'1','mx':'50'},
		'bl_country':{'l':'País BL','r':true,'t':'t_bl_country','mn':'1','mx':'50'}
		<? } ?>
  		},

	  o_config = {

		'to_disable' : ['Submit', 'Reset'],

		'alert' : 1

		};

  var v = new validator('forma', a_fields, o_config);

 
</script>
</head>

<body>

<form id="forma" name="forma">

  <br />
  
<table width="857" >
  <tr>
  <td >
  Cliente/Prospecto 
      <input type="button" value="Buscar" class="ab" onclick='dhtmlwindow.open("ClientesBox", "iframe", "busqueda_clientes.php", "Buscar Clientes", 
"width=750px,height=400px,resize=1,scrolling=1,center=1", "recal")'  />
</td>
    <td width="252" align="left" id="t_cliente">
    <input name="idcliente" id="idcliente"  type="hidden">
    <input name="idusuario" id="idusuario"  type="hidden" value="<?=$_SESSION[idusuario]?>">

    <input type="hidden" id="idcontacto" name="idcontacto"/>
    <input type="hidden" id="llenado_contacto" name="llenado_contacto" onClick="llenar_contacto()"/>
	
    <input name="valor" id="valor" value="1"  type="hidden" onChange="genericAjax('divBuscar','buscar_contactos.php?idcliente='+$('#idcliente').val()+'&idalias='+$('#idalias').val())">
    
     
    
    <input name="cliente" id="cliente"  class="aa" type="text" size="40" >
    </td>
    
    
    </tr>
    
    <tr>
      <td id="t_alias3" align="left">&nbsp;</td>
      <td align="left">&nbsp;</td>
      <td>&nbsp;</td>
      <td  align="left" id="t_razonsocialc3"></td>
      <td align="left">&nbsp;</td>
    </tr>
    <tr>
    <td width="192" id="t_alias" align="left">Sucursal *
      <input type="hidden" id="llenado" name="llenado" onClick="llenar_cliente()"/>
    

    
      <input type="button" value="Buscar" class="ab" onclick='if($("#idcliente").val()=="") 
      {alert("Ingrese el cliente");return;};
      dhtmlwindow.open("AliasBox", "iframe", "../alias/busqueda_alias_ei2.php?cliente="+$("#idcliente").val(), "Buscar Sucursal de "+$("#cliente").val(), 
"width=1000px,height=400px,resize=1,scrolling=1,center=1", "recal")'  /></td>
    <td width="252" align="left">
    <input type="hidden" class="aa" id='idalias' name="idalias" size="40"/>      
    <input type="text" class="aa" id='alias' name="alias" size="40" onBlur="controlar_alias(document.forma)"/></td>
    <td width="6">&nbsp;&nbsp;</td>
    <td width="135"  align="left" id="t_nickname">Nickname*<span style="font-size:10px">Pais, estado, etc</span></td>
    <td width="248" align="left"><input name="nickname" id="nickname"  class="aa" size="40" disabled="disabled" type="text" onBlur="controlar_alias(document.forma)" /></td>
  </tr>
  <tr>
    <td colspan="5">&nbsp;</td>
  </tr>
  <tr>
    <td width="192" id="t_telefono" align="left">Teléfono</td>
    <td width="252" align="left"><input name="telefono" id="telefono"  class="aa" size="40" disabled="disabled" /></td>
    <td width="6">&nbsp;&nbsp;</td>
    <td width="135"  align="left" id="t_fax">Fax</td>
    <td width="248" align="left"><input name="fax" id="fax"  class="aa" size="40" disabled="disabled" /></td>
  </tr>
  <tr>
    <td colspan="5">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="5" align="center" ><span style="color:#F00">Dirección física&nbsp;&nbsp;</span></td>
    </tr>
  <tr>
    <td id="t_direccion2" align="left">&nbsp;</td>
    <td align="left">&nbsp;</td>
    <td>&nbsp;</td>
    <td  align="left" id="t_municipio2">&nbsp;</td>
    <td align="left">&nbsp;</td>
  </tr>
  <tr>
    <td width="192" id="t_direccion" align="left">Dirección</td>
    <td width="252" align="left"><input name="direccion" id="direccion"  class="aa" size="40" disabled="disabled" /></td>
    <td width="6">&nbsp;&nbsp;</td>
    <td width="135"  align="left" id="t_municipio">Municipio/Delegación</td>
    <td width="248" align="left"><input name="municipio" id="municipio"  class="aa" size="40" disabled="disabled" /></td>
  </tr>
  <tr>
    <td colspan="5">&nbsp;</td>
  </tr>
  <tr>
    <td id="t_no_interior" align="left">No Interior</td>
    <td align="left"><input name="no_interior" id="no_interior"  class="aa" size="40" disabled="disabled" /></td>
    <td>&nbsp;</td>
    <td  align="left" id="t_no_exterior">No Exterior</td>
    <td align="left"><input name="no_exterior" id="no_exterior"  class="aa" size="40" disabled="disabled" /></td>
  </tr>
  <tr>
    <td id="t_colonia2" align="left">&nbsp;</td>
    <td align="left">&nbsp;</td>
    <td>&nbsp;</td>
    <td  align="left" id="t_cp2">&nbsp;</td>
    <td align="left">&nbsp;</td>
  </tr>
  <tr>
    <td id="t_colonia" align="left">Colonia</td>
    <td align="left"><input name="colonia" id="colonia"  class="aa" size="40" disabled="disabled" /></td>
    <td>&nbsp;</td>
    <td  align="left" id="t_cp">CP</td>
    <td align="left"><input name="cp" id="cp"  class="aa" size="40" disabled="disabled" /></td>
  </tr>
  <tr>
    <td id="t_nombre9" align="left">&nbsp;</td>
    <td align="left">&nbsp;</td>
    <td>&nbsp;</td>
    <td  align="left">&nbsp;</td>
    <td align="left">&nbsp;</td>
  </tr>
  <tr>
    <td width="192" id="t_estado" align="left">Estado</td>
    <td width="252" align="left"><input name="estado" id="estado"  class="aa" size="40" disabled="disabled" /></td>
    <td width="6">&nbsp;&nbsp;</td>
    <td width="135"  align="left" id="t_pais">País</td>
    <td width="248" align="left"><input name="pais" id="pais"  class="aa" size="40" disabled="disabled" /></td>
  </tr>
  <tr>
    <td colspan="5">&nbsp;</td>
  </tr>
  <tr>
    <td width="192" id="t_credito" align="left" valign="top">Crédito</td>
    <td width="252" align="left" ><!--<textarea cols="29" rows="5" name="comentarios_ejecutivo_ventas_mex"  id="comentarios_ejecutivo_ventas_mex" disabled="disabled"></textarea>-->
      <input type="checkbox"  id="credito" name="credito"  disabled="disabled"/></td>
    <td width="6">&nbsp;&nbsp;</td>
    <td width="135"  align="left" valign="top" id="t_monto_credito">Monto crédito</td>
    <td width="248" align="left"><input name="monto_credito" id="monto_credito"  class="aa" size="40" disabled="disabled"  />
    
    <!---valida numeros con javascritp enteros o reales, muy bueno onblur="alert(IsNum( this.value)) "-->
    
    </td>
  </tr>
  <tr>
    <td colspan="5">&nbsp;</td>
  </tr>
  <tr>
    <td width="192" id="t_dias_credito" align="left">Días crédito</td>
    <td width="252" align="left"><input name="dias_credito" id="dias_credito"  class="aa" size="40" disabled="disabled" /></td>
    <td width="6">&nbsp;&nbsp;</td>
    <td width="135"  align="left">Cuenta WWA</td>
    <td width="248" align="left"><!--<textarea cols="29" rows="5" name="comentarios_agente_interteam"  id="comentarios_agente_interteam"></textarea>-->
      <input type="checkbox" name="cuenta_wwa" id="cuenta_wwa" disabled="disabled" /></td>
  </tr>
  <tr>
    <td id="t_nombre2" align="left">&nbsp;</td>
    <td align="left">&nbsp;</td>
    <td>&nbsp;</td>
    <td  align="left">&nbsp;</td>
    <td align="left">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="5" align="center" ><span style="color:#F00">
      Dirección de facturación&nbsp;&nbsp;&nbsp;Mismos que dirección física&nbsp;</span>
      <input type="checkbox" name="misma_que_dir" id="misma_que_dir" disabled="disabled" onClick="direccion_facturacion(this.checked)" /></td>
  </tr>
  <tr>
    <td id="t_ejecutivo_ventas4" align="left">&nbsp;</td>
    <td align="left">&nbsp;</td>
    <td>&nbsp;</td>
    <td  align="left" id="t_customer_service4">&nbsp;</td>
    <td align="left">&nbsp;</td>
  </tr>
  <tr>
    <td id="t_invoice_direction" align="left">Dirección</td>
    <td align="left"><input name="invoice_direction" id="invoice_direction"  class="aa" size="40" disabled="disabled" /></td>
    <td>&nbsp;</td>
    <td  align="left" id="t_invoice_city">Municipio/Delegación</td>
    <td align="left"><input name="invoice_city" id="invoice_city"  class="aa" size="40" disabled="disabled" /></td>
  </tr>
  <tr>
    <td id="t_ejecutivo_ventas6" align="left">&nbsp;</td>
    <td align="left">&nbsp;</td>
    <td>&nbsp;</td>
    <td  align="left" id="t_customer_service3">&nbsp;</td>
    <td align="left">&nbsp;</td>
  </tr>
  <tr>
    <td id="t_invoice_no_interior" align="left">No Interior</td>
    <td align="left"><input name="invoice_no_interior" id="invoice_no_interior"  class="aa" size="40" disabled="disabled" /></td>
    <td>&nbsp;</td>
    <td  align="left" id="t_invoice_no_exterior">No Exterior</td>
    <td align="left"><input name="invoice_no_exterior" id="invoice_no_exterior"  class="aa" size="40" disabled="disabled" /></td>
  </tr>
  <tr>
    <td id="t_invoice_county2" align="left">&nbsp;</td>
    <td align="left">&nbsp;</td>
    <td>&nbsp;</td>
    <td  align="left" id="t_invoice_zip2">&nbsp;</td>
    <td align="left">&nbsp;</td>
  </tr>
  <tr>
    <td id="t_invoice_county" align="left">Colonia</td>
    <td align="left"><input name="invoice_county" id="invoice_county"  class="aa" size="40" disabled="disabled" /></td>
    <td>&nbsp;</td>
    <td  align="left" id="t_invoice_zip">CP</td>
    <td align="left"><input name="invoice_zip" id="invoice_zip"  class="aa" size="40" disabled="disabled" /></td>
  </tr>
  <tr>
    <td id="t_ejecutivo_ventas8" align="left">&nbsp;</td>
    <td align="left">&nbsp;</td>
    <td>&nbsp;</td>
    <td  align="left" id="t_customer_service7">&nbsp;</td>
    <td align="left">&nbsp;</td>
  </tr>
  <tr>
    <td id="t_invoice_state" align="left">Estado</td>
    <td align="left"><input name="invoice_state" id="invoice_state"  class="aa" size="40" disabled="disabled" /></td>
    <td>&nbsp;</td>
    <td  align="left" id="t_invoice_country">País</td>
    <td align="left"><input name="invoice_country" id="invoice_country"  class="aa" size="40" disabled="disabled" /></td>
  </tr>
  <tr>
    <td id="t_ejecutivo_ventas10" align="left">&nbsp;</td>
    <td align="left">&nbsp;</td>
    <td>&nbsp;</td>
    <td  align="left" id="t_customer_service9">&nbsp;</td>
    <td align="left">&nbsp;</td>
  </tr>
  <tr>
    <td id="t_rfc" align="left">RFC      </td>
    <td align="left"><input name="rfc" id="rfc"  class="aa" size="40" disabled="disabled" /></td>
    <td>&nbsp;</td>
    <td  align="left" id="t_facturar_a">Facturar a</td>
    <td align="left"><input name="facturar_a" id="facturar_a"  class="aa" size="40" disabled="disabled" /></td>
  </tr>
  <tr>
    <td colspan="2" align="left" style="font-size:10px">Genérico extranjeros: XEXX010101000<br />
Nacionales: XAXX010101000</td>


    <td>&nbsp;</td>
    <td colspan="2"  align="left" id="t_facturar_a">
    
    <input type="checkbox" name="mismo_que_alias" id="mismo_que_alias" disabled="disabled" onClick="valro(this.checked)" />
      <span style="font-size:10px">Mismo que Sucursal</span></td>
    </tr>
  <tr>
    <td id="t_notificar_a" align="left">Notificar a</td>
    <td align="left"><input name="notificar_a" id="notificar_a"  class="aa" size="40" disabled="disabled" /></td>
    <td>&nbsp;</td>
    <td  align="left" id="t_email_facturas">Email factura</td>
    <td align="left"><input name="email_facturas" id="email_facturas"  class="aa" size="40" disabled="disabled" /></td>
  </tr>
  <tr>
    <td id="t_notificar_a5" align="left">&nbsp;</td>
    <td align="left">&nbsp;</td>
    <td>&nbsp;</td>
    <td  align="left" id="t_email_facturas4">&nbsp;</td>
    <td align="left">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="5" align="center" id="t_notificar_a4"><span style="color:#F00">Dirección de BL
      &nbsp;&nbsp;&nbsp;Mismos que dirección física&nbsp;</span>
      <input type="checkbox" name="misma_que_dir2" id="misma_que_dir2" disabled="disabled" onClick="direccion_bl(this.checked)" />
    </span></td>
    </tr>
  <tr>
    <td id="t_notificar_a7" align="left">&nbsp;</td>
    <td align="left">&nbsp;</td>
    <td>&nbsp;</td>
    <td  align="left" id="t_email_facturas5">&nbsp;</td>
    <td align="left">&nbsp;</td>
  </tr>
  <tr>
    <td id="t_bl_direction" align="left">Dirección</td>
    <td align="left"><input name="bl_direction" id="bl_direction"  class="aa" size="40" disabled="disabled" /></td>
    <td>&nbsp;</td>
    <td  align="left" id="t_bl_city">Municipio/Delegación</td>
    <td align="left"><input name="bl_city" id="bl_city"  class="aa" size="40" disabled="disabled" /></td>
  </tr>
  <tr>
    <td id="t_notificar_a10" align="left">&nbsp;</td>
    <td align="left">&nbsp;</td>
    <td>&nbsp;</td>
    <td  align="left" id="t_email_facturas8">&nbsp;</td>
    <td align="left">&nbsp;</td>
  </tr>
  <tr>
    <td id="t_bl_no_interior" align="left">No Interior</td>
    <td align="left"><input name="bl_no_interior" id="bl_no_interior"  class="aa" size="40" disabled="disabled" /></td>
    <td>&nbsp;</td>
    <td  align="left" id="t_bl_no_exterior">No Exterior</td>
    <td align="left"><input name="bl_no_exterior" id="bl_no_exterior"  class="aa" size="40" disabled="disabled" /></td>
  </tr>
  <tr>
    <td id="t_notificar_a8" align="left">&nbsp;</td>
    <td align="left">&nbsp;</td>
    <td>&nbsp;</td>
    <td  align="left" id="t_email_facturas6">&nbsp;</td>
    <td align="left">&nbsp;</td>
  </tr>
  <tr>
    <td id="t_bl_county" align="left">Colonia</td>
    <td align="left"><input name="bl_county" id="bl_county"  class="aa" size="40" disabled="disabled" /></td>
    <td>&nbsp;</td>
    <td  align="left" id="t_bl_zip">CP</td>
    <td align="left"><input name="bl_zip" id="bl_zip"  class="aa" size="40" disabled="disabled" /></td>
  </tr>
  <tr>
    <td id="t_notificar_a11" align="left">&nbsp;</td>
    <td align="left">&nbsp;</td>
    <td>&nbsp;</td>
    <td  align="left" id="t_email_facturas9">&nbsp;</td>
    <td align="left">&nbsp;</td>
  </tr>
  <tr>
    <td id="t_bl_state" align="left">Estado</td>
    <td align="left"><input name="bl_state" id="bl_state"  class="aa" size="40" disabled="disabled" /></td>
    <td>&nbsp;</td>
    <td  align="left" id="t_bl_country">País</td>
    <td align="left"><input name="bl_country" id="bl_country"  class="aa" size="40" disabled="disabled" /></td>
  </tr>
  <tr>
    <td id="t_notificar_a13" align="left">&nbsp;</td>
    <td align="left">&nbsp;</td>
    <td>&nbsp;</td>
    <td  align="left" id="t_email_facturas11">&nbsp;</td>
    <td align="left">&nbsp;</td>
  </tr>
  <tr>
    <td id="t_notificar_a2" align="left">&nbsp;</td>
    <td align="left">&nbsp;</td>
    <td>&nbsp;</td>
    <td  align="left" id="t_email_facturas2">&nbsp;</td>
    <td align="left">&nbsp;</td>
  </tr>
  
  <tr>
    <td colspan="5" align="left" id="t_notificar_a3">
    <p>
  <input type="button" id="menu_crear" value="Alta"  class="ab" onClick="Nuevo(document.forma)" />
  <input type="button" id="menu_editar"  value="Modificar" class="ab" onClick="Editar(document.forma)" />
  <input type="button" id="menu_guardar" value="Guardar cambios" class="ab" onClick="Guardar(document.forma) "/>
  <input type="button" id="menu_eliminar" value="Eliminar" class="ab" onClick="Eliminar(document.forma) " />
  <input type="button" id="menu_cancelar" value="Cancelar" class="ab" onClick="Cancelar(document.forma)" />
  
  <input type="hidden" id="operacion" name="operacion" />
  
  </p>
    
    </td>
    </tr>
</table>


</form>
<br />

<form id="forma_contacto" name="forma_contacto">
  <input type="hidden" id="operacion_contacto" name="operacion_contacto" />
  <input type="hidden" id="idcontactoA" name="idcontactoA"/>
  <input type="hidden" id="idaliasA" name="idaliasA"/>


<table width="851">
     
    <tr>
      
      <td colspan="5" align="center">&nbsp;&nbsp;<span style="color:#F00">Contactos</span>    </td>
    </tr>

   <tr><td colspan="5" >&nbsp;&nbsp;</td></tr>
   <tr>
     <td id="t_contacto" align="left">Contacto</td>
     <td align="left">
     
     <input name="contacto" id="contacto"  class="aa" size="40" disabled="disabled" />
     </td>
     <td width="22">&nbsp;</td>
     <td width="115"  align="left" id="t_telefono_contacto">Teléfono contacto</td>
     <td width="292" align="left"><input name="telefono_contacto" id="telefono_contacto"  class="aa" size="40" disabled="disabled" />
      </td>
   </tr>
   
   <tr><td colspan="5" >&nbsp;&nbsp;</td></tr>
  
   <tr>
     <td id="t_email_contacto" align="left">Email contacto</td>
     <td align="left"><input name="email_contacto" id="email_contacto"  class="aa" size="40" disabled="disabled" /></td>
     <td>&nbsp;</td>
     <td  align="left">Mailing list</td>
     <td align="left">Itinerarios 
       <label>
         <input type="checkbox" name="mailing_itinerarios" id="mailing_itinerarios" disabled />
       </label>
       Tarifarios 
       <input type="checkbox" name="mailing_tarifarios" id="mailing_tarifarios" disabled /></td>
   </tr>
   
   <tr>
     <td colspan="5" >&nbsp;</td>
   </tr>
   <tr>
     <td >Puesto de trabajo</td>
     <td ><input name="puesto" id="puesto"  class="aa" size="40" disabled="disabled" /></td>
     <td >&nbsp;</td>
     <td >Area</td>
     <td >Comercial
       <input type="checkbox" name="area[0]" id="area[0]" value="1" disabled 
       <?= $_SESSION[area]=='C' ? 'checked="checked"' : '' ?>
       />
       Exportacion
       <input type="checkbox" name="area[1]" id="area[1]" value="1" disabled 
       <?= $_SESSION[area]=='E' ? 'checked="checked"' : '' ?>/>
       Importacion
       <input type="checkbox" name="area[2]" id="area[2]" value="1" disabled
       <?= $_SESSION[area]=='I' ? 'checked="checked"' : '' ?>
       /></td>
   </tr>
   <tr>
     <td colspan="5" >&nbsp;</td>
   </tr>
   <tr>
     <td >Creo Area</td>
     <td  >
     <input name="creo" id="creo"  class="aa" size="40" disabled="disabled" 
     value="<?=strtoupper($_SESSION[area_long])?>" />
     </td>
     <td >&nbsp;</td>
     <td >Creo Usuario</td>
     <td >
     <input name="idusuarioA" id="idusuarioA"  type="hidden" value="<?=$_SESSION[idusuario]?>">
     <input name="usuarioCreo" id="usuarioCreo" type="text" class="aa" size="40" disabled="disabled"
     value="<?=$_SESSION[user]?>"/></td>
   </tr>
   <tr><td colspan="5" >&nbsp;&nbsp;</td></tr>
   
   <tr>
     <td colspan="5" align="left" id="t_nombre7"><input type="button" id="menu_crear_contacto" value="Alta"  class="ab" onClick="Nuevo_contacto(document.forma_contacto)" />
       <input type="button" id="menu_editar_contacto" value="Modificar" class="ab" onClick="Editar_contacto(document.forma_contacto)" />
       <input type="button" id="menu_guardar_contacto" value="Guardar cambios" class="ab" onClick="Guardar_contacto(document.forma_contacto) "/>
       <input type="button" id="menu_eliminar_contacto" value="Eliminar" class="ab"  onclick="Eliminar_contacto(document.forma_contacto) "/>
      <input type="button" id="menu_cancelar_contacto" value="Cancelar" class="ab" onClick="Cancelar_contacto(document.forma_contacto)" /></td>
     </tr>

   <tr><td colspan="5" >&nbsp;&nbsp;</td></tr>
   
   <tr><td colspan="5" >&nbsp;&nbsp;</td></tr>
</table>

</form>

</body>
</html>

<div id="divBuscar" align="left"  ></div>

<!--<script>genericAjax('divBuscar','../alias/buscar_alias_ei2.php?idcliente=<? //=$_GET[cliente]?>')</script>-->


<? include("../../pie_subnivel2.php");?>
